{"product_id":"delock-usb-ladekabel-5-v-1-2-m-schwarz","title":"Delock USB Ladekabel 5 V, 1.2 m, Schwarz","description":"\u003ch3\u003eDelock USB Ladekabel 5 V, 1.2 m, Schwarz\u003c\/h3\u003e\u003ch3\u003eUSB Ladekabel 5 V für Elektrorasierer kompatibel mit Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568, RSCX-9598 Serie – Rasierer Ladegerät Ersatzkabel 1.2 m\u003c\/h3\u003e\u003cp\u003eDieses USB Ladekabel von Delock ermöglicht das schnelle und sichere Aufladen von Hatteker Elektrorasierern. Es ist kompatibel mit den Serien RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568 und RSCX-9598 und dient als zuverlässiger Ersatz für defekte oder verlorene Original Ladekabel. Flexibles Laden überall zu Hause und unterwegs Dank des USB Anschlusses kann der Rasierer flexibel an Notebook, Powerbank, USB Netzteil oder im Auto aufgeladen werden perfekt für Reisen, unterwegs oder zu Hause. Hinweis Nur kompatibel mit Modellen, die 5 V Ladeleistung unterstützen. Bitte vor dem Kauf die Modellnummer des Rasierers überprüfen.\u003c\/p\u003e","brand":"Delock","offers":[{"title":"Default Title","offer_id":52930440036583,"sku":"2216489","price":11.0,"currency_code":"CHF","in_stock":false}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0644\/6638\/7175\/files\/427540680_xxl3.jpg?v=1793150689","url":"https:\/\/www.my-shopstop.ch\/it\/products\/delock-usb-ladekabel-5-v-1-2-m-schwarz","provider":"My Shopstop","version":"1.0","type":"link"}